1. Gregory Ryan's Avatar
    Ok, I have a friend who keeps asking me if the FB messenger app is compatible back to the 8310. I cant seem to find an answer anywhere. I thought for sure the facebook messenger blog would have an answer but still nothing. Maybe I'm not looking in the right places. Is there anyone who might be able to attest to its' compatibility or otherwise?
    11-07-11 08:28 PM
  2. DucTT47's Avatar
    first: U need to load FB lower version ( FB 1.6 ,...)
    late, U can update by OTA.
    11-08-11 09:03 AM
  3. rajayhiggins's Avatar
    Anyone have blackberry app world 2.1.0.39 for OS 4.6 i found it for OS 5.0 but i need it for 4.6 i accidently updated mine and now it doesnt work

    Posted from my CrackBerry at wapforums.crackberry.com
    11-08-11 11:50 PM
  4. JayR2010's Avatar
    Can you send me the link for 2.1.0.39 for os 5

    Posted from my CrackBerry at wapforums.crackberry.com
    11-09-11 05:47 AM
LINK TO POST COPIED TO CLIPBOARD